<?xml version="1.0" encoding="utf-8"?><culturevesh><row><name>Муниципальное казенное учреждение Вешкаймский Районный Дом культуры</name><address>ул. Комсомольская, д. 3, р.п. Вешкайма,  Вешкаймский район, Ульяновская область, Российская Федерация, 433100</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00

</schedule><chief>Бутрова Светлана Борисовна</chief><contacts>884(243)2-18-50</contacts><coordinates>54.05402222222222222</coordinates><coordinates>47.11838333333333333</coordinates></row><row><name>Муниципальное казённое учреждение Каргинский центральный сельский Дом культуры</name><address>ул. Егоровка, д. 8, с. Каргино, Вешкаймский район, Ульяновская область, Российская Федерация, 433113</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00

</schedule><chief>Бутылкина Вера Алексеевна</chief><contacts>884(243)54-6-94</contacts><coordinates>53.9210444444444444</coordinates><coordinates>47.08444444444444445</coordinates></row><row><name>Муниципальное казённое учреждение Бекетовский центральный сельский Дом культуры</name><address>ул. Цветочная, д. 2, с. Бекетовка, Вешкаймский район, Ульяновская область, Российская Федерация, 433103</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</schedule><chief>Кузнецова Любовь Петровна</chief><contacts>884(243)57-1-43</contacts><coordinates>54.08560833333333333</coordinates><coordinates>46.8676138888888888</coordinates></row><row><name>Муниципальное казённое учреждение Чуфаровский центральный городской Дом культуры</name><address>ул. Заводская, д. 1А, п.г.т. Чуфарово, Вешкаймский район, Ульяновская область, Российская Федерация, 433120</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00

</schedule><chief>Бигдай Светлана Владимировна</chief><contacts>884(243)3-12-03</contacts><coordinates>54.09338333333333333;</coordinates><coordinates>47.33499166666666663</coordinates></row><row><name>Муниципальное казённое учреждение Стемасский центральный сельский Дом культуры</name><address>ул. Центральный Массив, д. 6, с. Стемасс, Вешкаймский район, Ульяновская область, Российская Федерация, 433122</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00

</schedule><chief>Тихонова Ольга Владимировна</chief><contacts>884(243)51-1-45</contacts><coordinates>53.9624666666666666</coordinates><coordinates>47.3890138888888889</coordinates></row><row><name>Муниципальное казенное  учреждение Ермоловский центральный сельский Дом культуры</name><address>ул. Центральная, д. 124, с. Ермоловка, Вешкаймский район, Ульяновская область, Российская Федерация, 433111</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00

</schedule><chief>Исайчева Елена Юрьевна</chief><contacts>нет</contacts><coordinates>54.0031638888888888893</coordinates><coordinates>46.8745277777777777</coordinates></row></culturevesh>